@charset "UTF-8";




h2#sec_key_inquiry {
	background:url(../img/inquiry/inquiry_keyv.png) no-repeat left top;
}

h3#content_ttl_inquiry {
	background:url(../img/inquiry/content_ttl_inquiry.png) no-repeat left top;
}

.contact_lead {
	margin:0 0 30px 0;
}

.contact_tbl {
	border:none;
	border-top:solid 1px #ccc;
}

.contact_tbl th {
	background:none;
	border:none;
	width:190px;
	text-align:left;
	padding:17px 8px;
	vertical-align:middle;
}

.contact_tbl td {
	border:none;
	padding:17px 8px;
}

.contact_tbl th span {
	color:#fe0000;
}

.contact_tbl td table td.child_ttl {
	width:70px;
}
.contact_tbl td input {
	width:100%;
	line-height:30px;
}

.contact_tbl td span {
	display:block;
}

.contact_tbl td span i {
	color:#FD0004;
}

.contact_tbl td textarea {
	width:100%;
	line-height:30px;
}

.contact_tbl tr {
	border-bottom:solid 1px #ccc;
}

.contact_tbl td table tr {
	border:none;
}


.input_btn {
	width:320px;
	margin:45px auto;
}

.input_btn input[type="submit"] {
	width:100%;
	line-height:44px;
	background:#a2caeb;
	color:#FFF;
	text-align:center;
	border:none;
}

.inquiry_telbox {
	width:370px;
	border:solid 5px #ccc;
	padding:15px;
	margin:0px auto;
	text-align:center;
	box-sizing:border-box;
}

.inquiry_telbox p.tel_txt_1 {
	font-size:16px;
	font-weight:bold;
}

.inquiry_telbox p.tel_txt_2 {
	font-size:12px;
}

.inquiry_telnumber {
	font-size:20px;
	font-weight:bold;
}

.inquiry_telnumber:before {
  content: "\f095";
  font-family: FontAwesome;
  margin:0 5px 0 0;
  color:#add2ef;
  font-size:20px;

}

/*----------------------------------------------------
	SP
----------------------------------------------------*/

@media screen and (max-width: 768px) {

h2#sec_key_inquiry {
	background:url(../img/inquiry/inquiry_keyv_sp.png) no-repeat left top;
	background-size:contain;
}

h3#content_ttl_inquiry {
	background:url(../img/inquiry/content_ttl_inquiry_sp.png) no-repeat left top;
	background-size:contain;
}


.contact_tbl th {
	width:100%;
	display:block;
	padding:10px 5px;

}

.contact_tbl td {
	display:block;
	padding:10px 5px;

}

.input_btn {
	width:90%;
	margin:30px auto;
}

.inquiry_telbox {
	width:100%;
	padding:15px;

}

.inquiry_telbox p.tel_txt_1 {
	font-size:13px;
	font-weight:bold;
}

.inquiry_telbox p.tel_txt_2 {
	font-size:11px;
}

.inquiry_telnumber {
	font-size:20px;
	font-weight:bold;
	line-height:32px;
}

.inquiry_telnumber:before {
  content: "\f095";
  font-family: FontAwesome;
  margin:0 5px 0 0;
  color:#add2ef;
  font-size:20px;

}

}



/* 2026add */
.inquiry_item {
  display: grid;
}

.inquiry_item {
  border-bottom: solid 1px #ccc;
}

@media screen and (min-width: 769px) {
  .inquiry_item {
    grid-template-columns: 190px auto;
    align-items: center;
    padding: 17px 0;
  }
}

@media screen and (max-width: 768px) {
  .inquiry_item {
    row-gap: 10px;
    padding: 15px 0;
  }
}

.inquiry_item_desc input,
.inquiry_item_desc textarea {
  width: 100%;
  line-height: 30px;
}

.inquiry_item_desc_item + .inquiry_item_desc_item {
  margin-top: 20px;
}

.input_btn input[type="submit"] {
  cursor: pointer;
}







